/*Add Custom styling here */

@font-face {
    font-family: Gotham-Book;
    src: url('https://bc042008s.searchunify.com/resources/search_clients_custom/d042dbba-f8c4-11ea-beba-0242ac12000b/Gotham-font-family-www.Dfonts.org/Gotham/Gotham-Book.otf');
}
@font-face {
    font-family: Gotham-Medium;
    src: url('https://bc042008s.searchunify.com/resources/search_clients_custom/d042dbba-f8c4-11ea-beba-0242ac12000b/Gotham-font-family-www.Dfonts.org/Gotham/Gotham-Medium.otf');
}
.su__viewed-results, .su__viewed-results *, .su__no-view-results, #su_autocomplete-block, #su_autocomplete-block *, .su__wrapper, #su__wrapper, #su__wrapper * {
    font-family: 'Gotham-Book',sans-serif;
    box-sizing: border-box;
}
.su__pagination.su__justify-content-end.su__loading-view span {
    font-family: 'Gotham-Medium', sans-serif !important;
}
 
.su__d-inline-block.resultsPerPage.su__cursor span {
    font-family: 'Gotham-Medium', sans-serif !important;
}
input:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
 
 section.su__w-100.su__py-4.su__search_section.su__bg-blue-grd {
     background-color: #F5F5F5;
 }
 
 div#su__wrapper {
     background-color: #F5F5F5;
 }
 
 input#search-box-search {
     border-radius: 8px;
     box-shadow: none;
     border: 1px solid #CED4DA;
     background: #fff;
     font-size: 14px;
     color: #101213;
     height: 40px;
 }
 .su__input-search {
     padding: 0 5rem 0 3rem;
     width: calc(100% - 120px);
 }
 .su__autoSuggestion.su__autosearchapp-suggestion{
     width: calc(100% - 120px);
 }
 #auto .su__autoSuggestion.su__autosearchapp-suggestion{
     width: 100%;
 }
 .su__autosuggestion-icon svg{
     margin-top:6px;
 }
 .su__flex-vcenter.su__position-absolute.custom-search-icon {
     height: 100%;
     left: 16px;
 }
 .su__btn.su__search_btn {
     padding: 12px 20px;
     font-size: 12px;
     font-weight:500;
     width: 81px;
     border-radius: 8px;
     height: 100%;
     right: 0;
 }
 .su__btn.su__search_btn.su__animate-zoom.su__flex-vcenter.su__position-absolute.su__zindex.su__bg-transparent.su__rtlleft {
     background: none;
     background-color: #005C8A;
 }
 .su__linear-loader {
     width: calc(100% - 120px);
 }
 #auto .su__linear-loader {
    width: 100%;
}
 .MuiLinearProgress-colorPrimary {
     background-color: #CED4DA !important;
 }
 .MuiLinearProgress-barColorPrimary {
     background-color: #005C8A !important;
 }
 .su__autoSuggestion {
     border-radius: 0;
     box-shadow: none;
 }
 .su__text-black {
     color: #272B30;
 }
 .highlight {
     color: #005C8A;
 }
 span.su__suggestion-title.su__font-13.su__text-black.su__f-regular {
     font-size: 14px;
 }
 .su__suggestions-list {
     border-bottom: 1px dotted #7D707070;
 }
 .su__input-close {
     right: 110px;
     top: 11px;
 }
 #auto .su__input-close {
    right: 35px;
    top: 10px;
}
 .su-tabsSection.su__bg-white.su__w-100.su__border-b.su__border-t.su__text-nowrap.su__font-14.su__overflowx-auto.su__minscroller, div#su__LanguageLabel, .su__switch-view-layout-2.su__switch-view.su__d-md-flex.su__d-xs-none.su__flex-vcenter.su__justify-content-between.su__pl-0 {
     display: none;
 }
 
 .su__fillter-sortby-layout-2.su__flex-vcenter.su__position-relative.su__height-37px.su__mx-2 {
     margin-right: 0;
 }
 svg.su__close-icon.su__bg-white-hover-50 {
     width: 18px;
     height: 18px;
     margin-right: 13px;
 }
 button.su__filters-button.su__btn.btn_advance-search.su__radius-2.su__bg-white.su__flex-hcenter.su__rtlmr-0.su__rtlml-3 {
     padding: 10px 20px 10px 20px;
 }
 
 span.su__text-black.su__font-13.su__p-1.su__rtlp-1.su__font-regular {
     padding: 0;
 }
 button.su__filters-button.su__btn.btn_advance-search.su__radius-2.su__bg-white.su__flex-hcenter.su__rtlmr-0.su__rtlml-3 {
     padding: 10px 20px 10px 20px;
     border-radius: 4px;
     border: 1px solid #005C8A;
 }
 
 span.su__text-black.su__font-13.su__p-1.su__rtlp-1.su__font-regular {
     padding: 0;
     font-size: 14px;
     line-height: 15px;
     font-weight: 600;
     color: #005C8A;
 }
 .su__filters-button:focus, .su__key-focus:focus, .su__tabs:focus, .su__filter-toggle:focus {
     box-shadow: none;
 }
 .customShowingResults.su__col-lg-4 {
     padding-left: 0;
 }
 
 .su__col-lg-5.custom-learning-container.su__justify-content-end.su__flex-vcenter {
     padding-right: 0;
 }
 .su__ipadview-block.su__d-md-flex.su__py-2.su__col-md-12 {
     align-items: center;
     padding-top: 0;
     padding-bottom: 20px;
 }
 
 .su__showing-lable.su__color-lgray.su__font-12.su__loading-view span {
     font-size: 13.5px;
     line-height: 17px;
     color: #696B6C;
     font-weight: 400;
 }
 .su__showing-lable.su__color-lgray.su__font-12.su__loading-view span b {
     color:#000;
     font-weight: 600;
 }
 span.sortBySpan {
     color: #333840;
     line-height: 15px;
 }
 
 select#su__relevance {
     height: 40px;
     border: 1px solid #CED4DA;
     border-radius: 8px;
     font-size: 14px;
     padding-left: 16px;
     width: 145px;
     background-color: #fff;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%236A7178%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%236A7178%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
     background-size: .7em;
     background-position: calc(100% - 17px) center;
     background-repeat: no-repeat;
     color: #272B30;
 }
 span.su__bookmark-list.su__mt-1.su__ml-2.su__rtlmr-2.su__rtlml-0.su__cursor.su__outline-none.su__bg-white-hover-50.su__radius-50.bookmark-list-dots {
         padding: 8px 7px 9px 9px;
     border: 1px solid #CED4DA;
     border-radius: 8px;
     background: white;
     margin-top: 0;
     width: 40px;
     height: 40px;
 }
 span.su__bookmark-list.su__mt-1.su__ml-2.su__rtlmr-2.su__rtlml-0.su__cursor.su__outline-none.su__bg-white-hover-50.su__radius-50.bookmark-list-dots svg{
     width: 24px;
     height: 24px;
 }
 .su__text-blue {
     color: #005C8A;
 }
 .su__bg-blue-grd {
     background: none;
     background: #005C8A;
 }
 .su__border_skyblue {
     border: 1px solid #005C8A;
 }
 .initialTab {
     color: #005C8A;
     margin-left:2px;
    margin-top:2px;
    margin-bottom:3px;
 }
 .su__bg-blue, .su__btn-blue, .su__hover-bg-blue:hover {
     background-color: #005C8A;
     color: #fff;
 }
 .su__color-blue, .hover-color-blue:hover {
     color: #005C8A;
 }
 .su__advance-background {
     background-color: #005C8A;
 }
 span.su_text-white.su__font-13.su__p-1.su__rtlp-1.su__font-regular {
     padding: 0;
 }
 .did-you-mean {
     padding-left: 1rem;
 }
 h2.su__flex-1.su__font-14.filter-label {
     color: #53565A;
     font-size: 16px;
 }
 
 label.su__filter-label {
     color: #272B30;
     font-size: 12px;
     margin-bottom: 0;
 }
 
 .su__filter-badge.su__font-12.label-badge.su__bg-light-gray {
     background: none;
     color: #272b30e0;
 }
 .su__list-item-desc .highlight {
     color: #005C8A;
     border-bottom: 0;
     background-color: #E5F0FE;
     padding: 2px;
 }
 a.su__text-decoration.su__text-black.su__font-14.su__font-bold span{
     font-weight: 600;
 }
 
 .su__px-3.su__py-3.su__position-relative.su__flex-vcenter.su__border-t {
     border-top: 0;
 }
 
 .facet.su__open-facets {
     border-bottom: 1px solid #e6e6e6;
 }
 
 .facet.su__close-facet {
     border-bottom: 1px solid #e6e6e6;
 }
 .su__href-txt.su__text-decoration.su__color-lgray.su__font-12.su__font-italic {
     display: none;
 }
 
 .su__list-item-title.su__flex-vcenter.su__mw-100 {
     justify-content: space-between;
 }
 
 .su__ml-2.su__text-right.su__loading-view {
     margin-left: 0;
 }
 
 .su__ribbon-title {
     padding-left: 6px;
     padding-right: 6px;
     color: #005C8A;
     background: #E5F0FE;
     margin-right: 10px;
     font-family: 'Gotham-Medium', sans-serif !important;
 }
 .su__search-facet-input {
     border: 1px solid #CED4DA !important;
     box-shadow: none;
     height: 34px;
     padding: 6px 24px 7px 36px;
 }
 .su__search-facet-input:focus-visible {
    outline: none;
    /* border: 2px solid #0A54A9; */
    border-radius: 6px;
    box-shadow: 0 3px 3px 0 rgba(89,190,254,0.14);
}
 div#resultsSection {
     margin-top: 0;
     padding-top: 10px;
     padding-left: 12px;
     padding-right: 25px;
     background: #fff;
 }
 
 .su__list-items.su__bg-white.su__sm-shadow.su__radius-1.su__position-relative.su__mb-3.su__p-3 {
     box-shadow: none;
     border-bottom: 1px solid #E2E3E4;
     margin-bottom: 0;
     padding: 15px 0 15px 13px;
 }
 span.metaDesc, span.metaDivider {
     font-size: 12px;
     line-height: 19px;
     color: #707070;
 }
 span.metaDivider {
     margin-right: 4px;
 }
 
 span.metaDivider {
     font-size: 12px;
     line-height: 19px;
     color: #707070;
 }
 
 span.metaDataKey.su__font-bold.su__color-blue.su__mr-2.su__rtlmr-0.su__rtlml-2.su__font-12 {
     color: #005C8A;
     margin-right: 4px;
     font-weight: 700;
     font-size: 10px;
 }
 
 span.su__color-black.su__tags.su__mb-1.su__radius-3.su__mr-1.su__rtlmr-0.su__rtlml-2.su__line-height-n.su__font-12 {
     padding: 0 0 0 6px;
     background: none;
     font-size: 10px;
     line-height: 19px;
     color: #595858;
     margin-bottom: 0;
 }
 section.su__w-100.su__py-4.su__search_section.su__bg-blue-grd {
     padding-top: 20px;
     padding-bottom: 20px;
 }
 .su__save-bookmarks.su__flex-hcenter.su__d-md-flex.su__d-xs-none span.su__bookmark-list.su__mt-1.su__ml-2.su__rtlmr-2.su__rtlml-0.su__cursor.su__outline-none.su__bg-white-hover-50.su__radius-50.bookmark-list-dots {
         padding: 9px 12px 10px 13px;
 }
 .su__save-bookmarks.su__flex-hcenter.su__d-md-flex.su__d-xs-none svg {
     width: 13px !important;
     height: 18px !important;
 }
 .su__content-gutter.su__gutters.su__col-md-12 {
     padding-right: 0;
 }
 
 .su__col-sm-9.su__col-md-9.su__col-lg-9.custom-width-facets {
     padding-right: 0;
     padding-left: 11px;
 }
 .su__d-flex.su__w-100.su__mx-sm-0.su__no-gutters.su__pt-2.su__pt-sm-1.su__pb-4 {
     padding-top: 0;
 }
 div#facets-section {
     background: #fff;
     padding-top: 3px;
     border: none;
 }
 .su__filter-content-row.su__flex-vcenter.su__justify-content-between.su__position-relative.su__py-2.su__px-3.su__bg-white.su__font-14 {
     padding: 0 16px;
 }
 
 .su__d-inline-block.su__mb__25.su__w-100.su__text-right.footerSection {
     text-align: left;
     background: #f5f5f5;
     display: flex;
     justify-content: flex-end;
     align-items: center;
 }
 .su__w-100.su__bg-white.facet-iteration {
     padding-top: 8px;
 }
 
 .facet.su__open-facets {
     padding-bottom: 16px;
 }
 span.su__list-item-desc.su__w-100.su__my-1.su__font-regular.su__font-12.su__loading-view {
     padding-bottom: 4px;
 }
 
 .su__pagination span span {
     color: #000;
 }
 
 .su__px-3.su__py-3.su__position-relative.su__flex-vcenter.su__border-t {
     padding-bottom: 12px;
 }
 .su__search-facet-input:active, .su__search-facet-input:focus {
     border-color: #CED4DA;
 }
 .su__facet-close-icon {
     right: 11px;
     top: 10px;
     width: 14px;
     height: 14px;
 }
 .su__filter-content-row.su__position-relative.su__pb-1.su__px-3.su__bg-gray-hover.su__py-1 {
     padding-top: 6px;
     padding-bottom: 6px;
 }
 .su__d-inline-block.resultsPerPage.su__cursor.su__radius-1.su__mr-3.su__font-12.su__f-regular.su__pr-2.su__pl-2.su__pt-1.su__pb-1 {
     background: #fff;
 }
 .su__search-facet-icon {
    margin: 8px 8px 8px 12px;
 }
 ::-webkit-scrollbar{width:10px;height:0px;background-color:#F5F5F5}
 ::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#F5F5F5;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px}
 ::-webkit-scrollbar-thumb{border-radius:10px;background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.44,#7a99d9),color-stop(0.72,#497dbd),color-stop(0.86,#1c3a94));-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px}
 
 .sortable::-webkit-scrollbar, .su__css-scope-layout-2 .su__filter-item::-webkit-scrollbar{width: 4px;height: 4px;background-color: #f3f6fa;background-image: none;}
 .sortable::-webkit-scrollbar-thumb, .su__css-scope-layout-2 .su__filter-item::-webkit-scrollbar-thumb,.su__filter-top-nav-popup::-webkit-scrollbar-thumb {border-radius: 3px;background-color: #999;background-image: none;}
 
 .su__search-facet-drop::-webkit-scrollbar-thumb{border-radius:10px;background-color:#9c9c9c;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;background-image:none;}
 .su__search-facet-drop::-webkit-scrollbar{width:4px;height:0px;background-color:#fafafa}
 .su__search-facet-drop::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#fafafa;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px}
 
 ::-webkit-scrollbar-thumb{
     background:none;
     background-color:#005C8A;
 }
 .highlight {
     background: #E5F0FE;
 }
 .su__ribbon-text.su__font-18 {
     background: none;
     padding: 0;
     border: 0;
     color: #000000;
     line-height: 26px;
 }
 
 .su__p-0.su__mb-3.su__mt-2 {
     margin-top: 12px;
     margin-bottom: 0;
 }
 .similarSearchIcon {
     width: 22px;
     height: 22px;
     padding: 0;
     margin-right: 6px;
 }
 
 .su__recommendations-title {
     display: flex;
     align-items: center;
 }
 
 h4.su__search-title.su__list-item-title.su__text-truncate.su__m-0.su__loading-view {
     font-size: 14px;
     line-height: 22px;
 }
 .su__col-6.su__mb-2.su__px-3.su__py-1.su__d-flex.su__border.su__radius.su__align-items-start.hover__effect {
     padding: 0;
     margin-bottom: 16px;
     border: 0;
 }
 .su__suggesticon.su__mt-1 {
     top: 0;
     line-height: 1;
     margin-top: -3px;
 }
 
 .su__suggestions-list {
     padding-top: 8px;
     padding-bottom: 8px;
 }
 .su__d-inline-block.resultsPerPage {
     padding-bottom: 4.5px;
     padding-top: 4.5px;
 }
 .su__d-inline-block.resultsPerPage {
     padding-top: 4.5px;
     padding-bottom: 4.5px;
     border: 1px solid #CED4DA;
 }
 .su__pagination span span{
     font-size: 12px;
     border: 1px solid #CED4DA;
     padding: 9px 12px 9px;
 }
 a.su__font-14.su__text-decoration.su__font-weight-bold.su__text-black.hover-color-dblue.su__font-bold {
     color: #2E2F30;
 }
 span.su__ml-2.su__rtlmr-3.su__rtlml-0.su__font-12 {
     margin-left: 2px;
 }
 .su__tooltip-top {
     bottom: calc(100% + 5px);
 }
 .su__tooltip {
     top: -25px;
 }
 
 span.su__font-bold.su__font-12.su__mr-2.su__text-blue.su__loading-view {
     margin-right: 2px;
 }
 .su__btn-back-to-top svg {
     top: 4px;
 }
 .su__autosuggestion-icon {
     height: 30px;
 }
 .su__flex-vcenter.su__px-2.su__mb-1.su__border-b {
     padding-top: 4px;
     padding-bottom: 4px;
 }
 .su__p-0.su__bookmark-ul.su__minscroller {
     padding-top: 6px;
     overflow-x: hidden;
 }
 .su__suggestion-desc.su__line-height-n.su__font-11.su__color-lgray.su__suggest {
     font-size: 14px;
     color: #272B30;
 }
 
 span.su__color-gray.su__f-bold {
     color: #272B30;
 }
 .su__align-items-center.su__cursor.su__suggestions-list.su__bg-gray-hover.su__d-flex.su__font-14.su__text-black {
     padding-top: 8px;
     padding-bottom: 8px;
 }
 .su__filter-toggle input[type=checkbox]:checked+label:after {
     top: 5px;
 }
 .su__search-facet-filter-div .su__filter-toggle input[type=checkbox]:checked+label:after {
     top: 10px;
 }
 
 
 @media(max-width: 1024px){
 .su__col-sm-9.su__col-md-9.su__col-lg-9.custom-width-facets {
         -webkit-box-flex: 0;
     -ms-flex: 0 0 100%;
     flex: 0 0 100%;
     max-width: 100%;
 }
 form#searchForm {padding-left:0;padding-right:0;}
 .su__col-sm-9.su__col-md-9.su__col-lg-9.custom-width-facets {
     padding-left: 0;
 }
 
 .su__ipadview-block.su__d-md-flex.su__py-2.su__col-md-12 {
     padding-right: 0;
 }
 .su__col-lg-5.custom-learning-container.su__justify-content-end.su__flex-vcenter {
     padding-right: 0;
 }
 .su__px-3.su__flex-vcenter.su__h-100 {
     padding-left: 0;
 }
 .su__flex-vcenter.su__text-black.su__facet-icon.su__line-height-n.su__active-text.su__p-2.su__p-sm-2.su__bg-white.su__border.su__radius-1.su__shadow.su__py-1 {
     height: 40px;
     border: 1px solid #CED4DA;
     border-radius: 4px;
     font-size: 14px;
     color: #272B30;
     font-weight: 400;
     margin-bottom: 15px;
 }
 
 svg.su__filter-icon.su__pr-1 {
     width: 20px;
     height: 20px;
 }
 .su__showing-lable.su__color-lgray.su__font-12.su__loading-view span {
     font-size: 11px;
 }
 button.su__filters-button.su__btn.btn_advance-search.su__radius-2.su__bg-white.su__flex-hcenter.su__rtlmr-0.su__rtlml-3 {
     padding: 10px 6px 10px 6px;
 }
 }
 
 #dropdownMenuReactPortalDiv{
     font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
 }
 
 
 input#su__feedback-email {
    background-color: #e9ecef;
    color: rgba(70,70,70,0.5);
    font-weight: 500;
}
input:focus-visible {
    outline-offset: 0px;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.su__viewed-results a:visited span, .su__viewed-results a:visited .highlight {
    color: #609 !important;
}
.su__viewed-results a:visited h2, .su__viewed-results a:visited .highlight {
    color: #609 !important;
}
svg:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.su__bookmark-save:disabled {
    background-image: linear-gradient(to left, #e6e6e6, #e6e6e6) !important;
}
.su__active-bookmark-list-icon svg path {
    fill: #005C8A;
}
.su__arrow-up, .su__arrow-left, .su__arrow-down, .su__arrow-right {
    border-top: 2px solid #a4a3a6;
    border-right: 2px solid #a4a3a6;
}
.su__filter-content-row.su__flex-vcenter.su__justify-content-between.su__position-relative {
    margin-top: 0;
    margin-bottom: 0;
}
.su__filter-toggle input[type=checkbox] + label:before {
    border: 2px solid #a4a3a6;}

.su__filter-toggle input[type=checkbox]:checked + label:after {
    height: 10px;
}
.su__left-sidebar {
    padding-bottom: 0px;
}
div#gear-sidebar {
    height: 94px;
}
p.su__font-13.su__pl-2.su___show-more-summary {
    margin-bottom: 0;
    margin-top: 0;
}
.su__listed-item .su__list-item-title {
    max-width: calc(100%);
}
h2.su__text-truncate.su__my-0.su__font-14.su__line-height-n {    color: #005C8A;}
.su_preview-startblock.su__ml-1 {
    margin-top: 0px;
    margin-left: 0;
}
.su__list-item-title.su__flex-vcenter.su__mw-100 {
    align-items: flex-start;
}
.su__fs-search-result {
    order: 0;
}
a.su__text-decoration.su__text-black.su__font-14.su__font-bold {
    width: 100%;
}
.footerSection .resultsPerPage {
    padding-right: 8px;
}
.resultsPerPage .su__arrow-down {
    bottom: 2px;
    right: 2px;
    left: 0;
    top: -2px;
}
.su__allSelected-pref-ncol-.su-draggableFilters.su__col-md-3.su__p-3.su__pt-0.su__overflow-hide {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
}

.su__allSelected-pref-no.su__col-md-9.su-customizes.su__p-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
}
.resultSection.su__font-14.su__f-regular.su__text-black.su__pb-3.su__font-14.su__mb-2 {
    margin-bottom: 0;
}

.su__allSelected-pref-no.su__col-md-9.su-customizes.su__p-3 {
    padding: 0.5rem;
}
.draggableList {
    color: #6b6b6b;
}
h2.su__text-truncate.su__my-0.su__font-14.su__line-height-n {
    font-size: 16px;
    font-weight: 600;
}
.su__recommendations-results.su__position-relative.su__mt-4 {
    margin-top: 12px;
}

span.similarSearchIcon {
    display: flex;
    align-items: center;
}
input#su__feedback-email {
    font-size: 13px;
}

label.su__feed-labels.su__cursor.su__font-12.su__position-relative.su__mr-2 {
    font-size: 12px;
}
span.su__ribbon-title.su__bg-blue.su__font-12.su__font-bold.su__px-2.su__rtlmr-1.su__ml-1.su__rtlml-0.su__d-inline-block.su__radius-3 {
    margin-left: auto;
    margin-bottom: 4px;
}

.su__search-tuning {
    width: 35px;
}
/* .su__w-100.su__overflow-hide.su__media-body.su__word-break {
    overflow: visible;
} */

.su__feedback-searchsvg svg{
    width: 50px;
    height: 50px;
}
span.metaDivider {
    display: none;
}

.su__d-flex.su__flex-wrap {
    padding: 4px 8px;
    margin-right: 0px;
    border-radius: 6px;
}
.meta-wrapper{
    margin-right: 6px;
    background: #E5F0FE;
    border-radius: 18px;
}
.su__d-flex.su__flex-wrap.su__align-content-around.su__mt-2.font-12.custom-metadata.custom-metadata-width {
    padding: 0;
}
.su__search-facet-drop {
    top: 10px;
}
/* CSSS */
.su__d-flex.su__flex-wrap.meta-container {
    padding: 4px 12px;
}
input.su__input-search.su__w-100.su__su__font-14.su__text-black.su__border-none.su__radius-2.resultpagebox{
    border-radius:unset !important;
    box-shadow:none !important;
    background:#F5F5F5 !important;
    border-bottom: 1px solid !important;
    border: unset !important;
    width:100% !important
}
.popup.su__flex-hcenter.su__position-fixed.su__px-xs-2.su__zindex-3{
    display: none;
    left: calc(50% - 500px);
}
.popup div#resultsSection {
    height: 350px;
    overflow: scroll;
}
.popup-content {
    width: 1000px;
    background: #f5f5f5;
}
.closeIconWrapper {
    margin: 10px 20px;
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
    background: #f5f5f5;
}
.su__searchTip-icon {
    right: 8px;
    top: 10px;
    padding: 5px;
}
h2.su__m-0.su__font-16 {
    color: #fff;
}
@media (max-width: 1439px) {
    .su__input-search{
  padding: 0 5rem 0 4rem;}
}

.su__multiple-versions-block .su__multiple-versions-row  {
    border: 1px solid #b1acac;
}

.su__multiple-versions-block .su__filter-arows{
        background: white;
}


.custom-arrow-version{
font-size: 17px;
    color: #b1acac;
}

.su__custom-color__font
{
  color: #b1acac;
  font-size: 12px;
}

.su__version_lable
{	  color: #015c8a;	  
      font-size: 12px;
      display: none;
}

.su__w-103px_height
{
    width: 90px;
    height: 24px;
}
.multiple-versions_b_radius
{
 border-radius: 3px;		
}
.span_none{
display: none;
}

.su__justify_content{
    justify-content: space-between;
}

.su__multiple-version-label.su__multiversion_font{
    color: #015c8a;
    font-size: 12px;
    font-weight: 600;
}


.drop_custom_width{
    width: 92px;
    border-radius: none;
}


.su_meta_data_left{
    display: flex;
}

.su__list-items .su__list-item-row .su__ml-2.su__text-right.su__loading-view{
     display: flex;	
     flex-direction: column;

}

.su__list-items .su__list-item-row .su__ml-2.su__text-right.su__loading-view{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
}

.su__list-items .su__list-item-row .su__ml-2.su__text-right.su__loading-view .su__multiple-versions-block{/* margin-top: auto; */}


.su__multiple-versions-row .su__parent-version a:hover {
  text-decoration: none; 
  color: unset; 
}


.button {
    width: 83px;
    border: 1px solid #015c8a;
    background-color: white;
    color: #015c8a;
    /* padding: 2px 8px; */
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
    margin-left: auto;
    /* margin-inline: 15px; */
    font-size: 13px;

}

.button.hovered {
    background-color: #015c8a;
    color: white;
     
}
#banner #auto .su__input-search {
     width: 100%; 
}
#p_p_id_api_details_page_ .su__search_btn {
    left: calc(100% - 95px);
}
#dp-api-search-page .su__search_btn {
    left: calc(100% - 95px);
}
.su__overlay.su__zindex-1 {
    z-index: 1;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.su__bookmark-inner.su__py-4.su__px-0 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}


.su__search-facet-filter-div .su__filter-toggle input[type=checkbox]:checked+label:after {
    top: 13px !important;
}

.customShowingResults .su__d-flex.su__search-view.su__d-xs-block.su__mb-sm-1.su__text-truncate.su__pb-1{
        overflow: unset !important;
}

.suggestion-item.selected {
  background-color: lightgray;
}

label.label-badge.su__bg-light-gray {
    margin-bottom: 0;
}

/* WCAG 2.2 AA Accessibility Changes */

input#search-box-search, .su__search-facet-input {
    border-color: #464646 !important;
}

.su__custom-color__font {
    color: #707070;
}

.a11y-btn {
    border: none;
    background: transparent;
}

.su__facet-close-icon {
    right: 5px;
    top: 3px;
    padding: 5px;
    width: auto;
    height: auto;
    line-height: 1;
}

.su__search-facet-input {
    padding-right: 33px;
}

.su__toggle-input:focus + label::before {
    border-color: #1770d4 !important;
    filter: drop-shadow(0px 0px 2px #1770d4);
}

span.su__flex-1.su__font-14.filter-label {
    color: #53565A;
    font-size: 15px;
}

button.su__sort-filter-icon {
    margin-left: -2px;
}

.su__pagination.su__justify-content-end.su__loading-view span button {
    font-family: 'Gotham-Medium', sans-serif !important;
}
.su__pagination span button[disabled], .su__pagination span button {
    border: 1px solid #dee2e6;
}
.su__pagination span span, .su__pagination span button[disabled] {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6;
}
.su__pagination span button {
    color: #000;
    font-size: 12px;
    border: 1px solid #CED4DA;
    padding: 9px 12px 9px;
}

.su__pagination span span, .su__pagination span button {
    position: relative;
    display: block;
    padding: 10px 12px 9px;
    border-radius: 4px;
    margin-left: -1px;
    line-height: 10px;
    color: #005C8A;
    background-color: transparent;
    text-decoration: none;
    box-shadow: 0 2px 2px 0 rgba(35, 37, 51, 0.1);
    margin-right: 7px;
    background: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
}

.su__pagination span span.su__pagination-active, .su__pagination span button.su__pagination-active {
    color: #fff;
    background-color: #005C8A;
    border-color: #005C8A;
}

.su__pagination span button {
    color: #000;
    font-size: 12px;
    border: 1px solid #CED4DA;
    padding: 9px 12px 9px;
}

.su__pagination span button[disabled], .su__pagination span button {
    border: 1px solid #dee2e6;
}

.su__pagination span span, .su__pagination span button {
    position: relative;
    display: block;
    padding: 10px 12px 9px;
    border-radius: 4px;
    margin-left: -1px;
    line-height: 10px;
    color: #005C8A;
    background-color: transparent;
    text-decoration: none;
    box-shadow: 0 2px 2px 0 rgba(35, 37, 51, 0.1);
    margin-right: 7px;
    background: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
}

button:focus-visible, .btn:focus-visible, a:focus-visible {
    outline: 0.125rem solid #101213 !important;
    outline-offset: 0.125rem;
    box-shadow: 0 0 0 0.1875rem white;
}

.su__list-item-title .su__viewed-results {
    padding: 5px;
    margin-left: -5px;
}

.su__list-item-title .su__viewed-results a {
    display: inline-block;
}
